body header {
    /*display: none!important;*/
}


body .size_xs {
    font-size: 24px!important;
}
body .size_sm {
    font-size: 28px!important;
}
body .size_m {
    font-size: 32px!important;
}
body .size_l {
    font-size: 40px!important;
}
body .size_xl {
    font-size: 48px!important;
}
body .size_xxl {
    font-size: 64px!important;
}


body .breadcrumb-sec {
    background-color: transparent!important;
}
.breadcrumb-cntlr {
    padding-top: 0;
    overflow: hidden;
}
.breadcrumb-cntlr > span > span:first-of-type {
    position: relative;
}
.breadcrumb-cntlr ul {
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
}
.breadcrumb-cntlr .yoast-breadcrumbs > span > span {
    padding: 0 15px;
    position: relative;
}
.breadcrumb-cntlr .yoast-breadcrumbs > span > span:first-of-type {
    padding-left: 24px;
    position: relative;
}
.breadcrumb-cntlr span a,
.breadcrumb-cntlr span {
    text-decoration: none;
    display: inline-block;
    vertical-align: baseline;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    color: #222;
    transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    text-transform: capitalize;
}
.breadcrumb-cntlr .yoast-breadcrumbs > span > span:after {
    content: "";
    position: absolute;
    width: 14px;
    height: 12px;
    left: 0;
    right: initial;
    line-height: 1.2;
    top: 50%;
    transform: translate(-50%,-50%);
    background-image: url('assets/images/breadcrumb-icon.svg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-top: 0;
}
.breadcrumb-cntlr ul li.home a::after, 
.breadcrumb-cntlr ul li:first-child a::after,
.breadcrumb-cntlr .yoast-breadcrumbs > span > span:first-of-type:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(assets/images/home-icon.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-top: -1px;
}
.breadcrumb-cntlr span a:hover,
.breadcrumb-cntlr span [aria-current="page"] {
    color: var(--accent);
}
.doc-breadcrumb .breadcrumb-cntlr .yoast-breadcrumbs > span > span:nth-child(3) {
    display: none!important;
}
.doc-breadcrumb .breadcrumb-cntlr .yoast-breadcrumbs > span > span:nth-child(3):after {
    content: none!important;
    display: none!important;
}
body .explore-btn > a {
    padding: 0!important;
    display: inline-flex!important;
    align-items: center!important;
    position: relative!important;
    color: #121212!important;
    background-color: transparent!important;
    font-size: 18px!important;
    font-weight: 400!important;
}
body .explore-btn > a:after {
    content: '';
	width: 22px;
	height: 22px;
	mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='128' height='128' xml:space='preserve' version='1.1' viewBox='0 0 128 128'%3E%3Cimage width='128' height='128' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAFeklEQVR4AeydT6tNXxjH75FCoYhITEwoEynl0q07MpEMvAIpb8FMhl6AgZLyCgyMDORPxESZyAQluUWU4taVP13fR3vXbrfX3uv8W+t51vP9tR77nr3Osdbz/Xx++5xNv9/ZsMB/XCdAAVzjX1igABTAeQLO2+cVgAI4T8B5+7wCUADnCThtv26bV4A6CadHCuAUfN02BaiTcHqkAE7B121TgDoJp0cK4BR83TYFqJNweqQAzsC326UA7UScPaYAzoC326UA7UScPaYAzoC326UA7UScPaYAzoC326UA7UScPaYAToCH2qQAoWScnKcATkCH2qQAoWScnKcATkCH2qQAoWScnKcATkCH2qQAoWScnKcAhYMeao8CDCVU+LxpAdbX16+h7qIeGqkV7PM3ag31XINbZgVAgM8Q4GXUWdSykdqHfW5EbUadQA8fcMw6TAqA4K4itUWU9XEAvdzJ2YRJARDYRVQp43TORqwKYHXfXazl7aDrfJJzVoN8kSSdNIt8SbNM9yomBRiNRue62zF59s08dh37e5oUoGpuN45yJ7CKo+XxN+fmzQqAq8BX1CnUNlT2AYjyXv4IR1PDrACaUsat3Cbs5x5K/jwCBzuDAkzJyjJ8aZ0CSAoTlnX40jYFkBQmKMDfgpfFXvbX8FyVgwJMgKWCfx8vjXnPf4vnvUSpHBRgTCwN+CcjXirwl/C8X6gkY9xFKMAYiU0CH/enn8ZYIvlTKUBk5CXCl9YpgKQwUKXCl7YpgKTQUyXDl7YpgKQQqNLhS9sUQFLoKA/wpW0KICm0CvC34pTc50ff6mn/tI9+OgcFaMVSwX+A06bgY78TDQrQiK0B/3jjdOjH/3/IY/Xf/LopClAl4RG+tE4BkIJX+GidXxzpGb57AbzDdy0A4Qt+p98dDPjb0b7c6rn5tI9+O4e7D4EV/MdIowj46GOq4UqABvyjEakVcZ8/1KcbAQi/WwUXAhB+N3w5W7wAhC+Yw1W0AIQfBl/PFCsA4deI+49FCgD4O9C23Orx0z6C6BvFCVDBf4Kmi4aP/mYyihKgAf9IRDou7vOHcihGAMIfQt09X4QAhN8NN+aseQEIPwZz+DmmBSD8MNjYGbMCEH4s4v7nmRQA8HehLbnV46d9BDHNMCdABf8pmnYJH33PdJgSoAH/UEQKvM+PCMmMAMbh/+hh0TfX87LZTJkQwDh8IfVafglU31zgJbM7rV6AAuALrevyS6D65gIvmd1p1QIUAn9hNBp9BLL9KPlyiM84SsnP+6s5nMoz1ApQCvwaK0CvoM6j9lYlP6/U87mOKgUoDX4uuDHrqhMA8Pdg43Kfz1s9BFGPeR1VCVDBl+8AIPx5EW/9vmoEaMA/2Npj18P3OLmE91LV/xNG7FH9UCEA4efzJLsAE8KX26p8qRW0clYBAF/+K135mpWYy/475C6XfcJHELMaWQVAEzdQh1FDQ+Av4z2f8IeSGnM+twBnIvYrH/gIPyKoSZ6SW4A/A5sW+K4v+wP5TD2dW4BbPR3IZZ/wewKaxVRuAa6giVeo9hD4vOy3U5nD46wC4EPdT/S0iLqJkr8h+4bjbdQxzPEDH4KY98gqgDQH0KuoSyj5W7KdOF5AfZc51vwTyC7A/FvkCn0JUIC+dBzMUQAHkPtapAB96WScS7U0BUiVtNJ1KIBSMKm2RQFSJa10HQqgFEyqbVGAVEkrXYcCKAWTalsUIFXSStehAMrApN4OBUiduLL1KIAyIKm3QwFSJ65sPQqgDEjq7VCA1IkrW48CKAOSejsUIHXiytajAEqA5NoGBciVvJJ1KYASELm2QQFyJa9kXQqgBESubVCAXMkrWZcCKAGRaxsUIFfyStalAJlB5F7+HwAAAP//h3MT/AAAAAZJREFUAwAXWiYfVFEh/wAAAABJRU5ErkJggg=='/%3E%3C/svg%3E")!important;
	/*mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23121212' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='lucide lucide-arrow-up-right-icon lucide-arrow-up-right'%3E%3Cpath d='M7 7h10v10'/%3E%3Cpath d='M7 17 17 7'/%3E%3C/svg%3E")!important;*/
    mask-repeat: no-repeat;
	mask-size: contain;
	mask-position: 50% 50%;
	background-color: #121212!important;
	background-position: 50% 50%;
	display: inline-block;
	margin-top: 2px!important;
	margin-left: 12px!important;
	transition: all 0.3s ease;
}
body .docCard:hover .explore-btn > a:after {
    transform: translate(2px, -2px)!important;
}

body header {
    /*display: none!important;*/
}
body .dnone {
    display: none!important;
}
body .breadecumbSec {
    background-color: transparent!important;
}
.breadecumbCntlr a {
    text-decoration: none!important;
    color: inherit!important;
    font-size: inherit!important;
}
.breadecumbCntlr a:hover {
    color: var(--accent)!important;
}
body .docCard {
    border: 1px solid #e4e7ec!important;
    border-radius: 16px!important;
    background-color: var(--wp--preset--color--background) !important;
    padding: 42px 36px!important;
    position: relative!important;
    transition: all 0.3s ease!important;
}
body .docCard:hover {
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px!important;*/
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px!important;
}
body .docCard .title a {
    text-decoration: none!important;
    font-size: inherit!important;
    font-family: inherit!important;
    font-weight: inherit!important;
}
body .docCard .title a:before {
    content: '';
    inset: 0;
    width: 100%;
    height: 100%;
    border-radius: 16px 16px!important;
    position: absolute!important;
    z-index: 20;
}
body .docSidebar ul {
    width: 100%!important;
    display: block!important;
    list-style: none!important;
    margin: 0!important;
    padding: 0!important;
    box-sizing: border-box!important;
}
body .docSidebar ul li {
    width: 100%!important;
    display: block!important;
    margin: 0!important;
    padding: 4px 0!important;
}
body .docSidebar ul li a {
    width: 100%!important;
    display: inline-flex!important;
    align-items: center;
    gap: 5px;
    padding: 8px 10px!important;
    border-radius: 6px!important;
    text-decoration: none!important;
    font-size: 18px!important;
    box-sizing: border-box!important;
    transition: all 0.3s ease!important;
}
body .docSidebar .doc-menu li a:hover,
body .docSidebar .doc-menu li a.active,
body .docSidebar .doc-menu li.current-menu-item > a {
    background-color: #e4e7ec!important;
}
body .docSidebar .doc-menu ul li ul {
    width: 100%!important;
    padding-left: 30px!important;
    position: static!important;
    display: block!important;
    opacity: 1!important;
    height: auto!important;
    overflow: initial!important;
    visibility: visible!important;
    border: none!important;
    background-color: transparent!important;
}
body .docSidebar .doc-menu ul li ul li a {
    font-size: 16px!important;
}
body .docSidebarInnr {
    max-height: 100vh!important;
}
body .docSidebarCntlr {
    height: 100%;
    max-height: 100vh!important;
    overflow-y: auto!important;
}
body .docSidebarCntlr::-webkit-scrollbar { 
    width: 2px; 
}
body .docSidebarCntlr:hover::-webkit-scrollbar { 
    width: 4px; 
}
body .docSidebarCntlr::-webkit-scrollbar-track { 
    background: transparent;
}
body .docSidebarCntlr::-webkit-scrollbar-thumb { 
    background: var(--border); border-radius: 4px; 
}
body .docContent {
    display: flex!important;
    flex-direction: column!important;
    justify-content: space-between!important;
    gap: 80px!important;
    height: 100%!important;
    min-height: 70vh!important;
}
.docPagination .nav-btn a {
    padding: 12px 24px;
    font-size: 15px;
    font-weight: 500;
    color: #121212;
    background-color: #e4e7ec;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.3s ease;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    position: relative;
    gap: 12px;
}
.docPagination .nav-btn a:hover {
    background-color: #fff;
}
.docPagination #prev-btn a:before,
.docPagination #next-btn a:after {
    content: '';
	width: 22px;
	height: 22px;
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M9.57 5.92969L3.5 11.9997L9.57 18.0697' stroke='%23121212' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M12.82 12H3.5' stroke='%23121212' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M20.33 12H16.85' stroke='%23121212' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E")!important;
    mask-repeat: no-repeat;
	mask-size: contain;
	mask-position: 50% 50%;
	background-color: #121212;
	background-position: 50% 50%;
	display: inline-block;
	transition: all 0.3s ease;
}
.docPagination #next-btn a:after {
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M9.57 5.92969L3.5 11.9997L9.57 18.0697' stroke='%23121212' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M12.82 12H3.5' stroke='%23121212' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M20.33 12H16.85' stroke='%23121212' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E")!important;
    mask-repeat: no-repeat;
	mask-size: contain;
	mask-position: 50% 50%;
	transform: rotateY(180deg)!important;
}
.docPagination #prev-btn a:hover:before {
    transform: translateX(-3px)!important;
}
.docPagination #next-btn a:hover:after {
    transform: translateX(3px) rotateY(180deg)!important;
}










